.top-news {
  z-index: 2;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #1E2188;
  color: #fff;
}
.top-news__wrap {
  position: relative;
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  padding: 1.6rem;
}
@media screen and (min-width: 900px) {
  .top-news__wrap {
    padding: 1.8rem 8.3rem;
  }
}
.top-news__title {
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .top-news__title {
    padding-top: 0.3rem;
    font-size: 1.6rem;
  }
}
.top-news__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.2rem;
}
@media screen and (min-width: 900px) {
  .top-news__list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 80%;
    margin: 0;
    gap: 3.8rem;
  }
}
.top-news__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.top-news__item-link:hover:not([disabled]) {
  opacity: 0.7;
}
.top-news__item-link {
  gap: 0.4rem 1.6rem;
  color: #fff;
  font-size: 1.4rem;
  letter-spacing: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 900px) {
  .top-news__item-link {
    gap: 2.2rem;
    font-size: 1.6rem;
  }
}
.top-news__item-date {
  display: block;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .top-news__item-date {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.top-news__item-label {
  width: 4.8rem;
  font-style: normal;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
  text-transform: uppercase;
}
@media screen and (min-width: 900px) {
  .top-news__item-label {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    padding-top: 0.3rem;
    line-height: 1;
  }
}
.top-news__item-term {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (min-width: 900px) {
  .top-news__item-term {
    width: auto;
    max-width: calc(100% - 7rem);
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.top-news__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
  z-index: 2;
  position: absolute;
  top: 1.6rem;
  right: 1.6rem;
          flex-direction: row;
  gap: 1.2rem;
  color: #fff;
  line-height: 1;
}
@media screen and (min-width: 900px) {
  .top-news__link {
    top: 2.4rem;
    right: 6rem;
    gap: 0.8rem;
  }
}
.top-news__link-text {
  font-weight: 600;
  font-size: 1.3rem;
}
@media screen and (min-width: 900px) {
  .top-news__link-text {
    font-size: 1.4rem;
  }
}
.top-news__link-icon {
  display: block;
  width: 3.2rem;
  height: 0.8rem;
  line-height: 1;
}
.top-news__link-icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}

.activity-keyvisual {
  position: relative;
  height: 100vh;
  height: 100dvh;
}
.activity-keyvisual-logo {
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  position: absolute;
  width: 20rem;
          transform: translateX(-50%) translateY(-50%);
}
@media screen and (min-width: 900px) {
  .activity-keyvisual-logo {
    width: 32.8rem;
  }
}
.activity-keyvisual__item {
  width: 100%;
  height: 100vh;
  height: 100dvh;
}
.activity-keyvisual__item-picture {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.activity__first {
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  position: absolute;
  width: 100%;
  padding: 0 1.6rem;
          transform: translateX(-50%) translateY(-50%);
  color: #fff;
  text-align: center;
}
.activity__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity__title {
    margin-bottom: 2rem;
  }
}
.activity__title--main {
  font-weight: 600;
  font-size: 2.8rem;
}
@media screen and (min-width: 900px) {
  .activity__title--main {
    margin-bottom: 0.8rem;
    font-size: 3.4rem;
  }
}
.activity__title--sub {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
  text-transform: uppercase;
}
@media screen and (min-width: 900px) {
  .activity__title--sub {
    font-size: 1.6rem;
  }
}
.activity-section {
  padding: 0 0 12.8rem;
}
@media screen and (min-width: 900px) {
  .activity-section {
    padding: 0 0 16rem;
  }
}
.activity-section__description {
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity-section__description {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 900px) {
  .activity-section .table-grid {
    grid-template-columns: repeat(var(--repeat), 1fr);
  }
}
.activity-block {
  margin-bottom: 6.4rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .activity-block {
    margin-bottom: 8rem;
    font-size: 1.7rem;
  }
}
.activity-block:last-of-type {
  margin-bottom: 0;
}
.activity-block__title {
  margin-bottom: 2rem;
  font-weight: 600;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .activity-block__title {
    margin-bottom: 2.8rem;
    font-size: 2.4rem;
  }
}
.activity-block__title--center {
  margin-bottom: 2.8rem;
  font-weight: 600;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .activity-block__title--center {
    margin-bottom: 3.6rem;
    font-size: 3.4rem;
  }
}
.activity-block__item {
  margin-bottom: 0.8rem;
}
.activity-block__text {
  margin-bottom: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity-block__text {
    margin-bottom: 3.2rem;
  }
}
.activity-news-list {
  border-bottom: 2px dashed #D9DAD9;
}
.activity-news-item {
  border-top: 2px dashed #D9DAD9;
}
.activity-news-item__link {
  -webkit-transition: opacity 0.3s ease;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.activity-news-item__link:hover:not([disabled]) {
  opacity: 0.7;
}
.activity-news-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 1.6rem 0;
}
.activity-news-item__date {
  width: 9.6rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity-news-item__date {
    width: 12rem;
    font-size: 1.8rem;
  }
}
.activity-news-item__label {
  padding: 0.3rem 0.4rem;
  background-color: #1E2188;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
}
.activity-news-item__term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 1.6rem;
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity-news-item__term {
    font-size: 1.8rem;
  }
}
.activity-news .button-link {
  margin: 3.2rem auto 0;
}
.activity-info-block:not(:last-of-type) {
  margin-bottom: 6.4rem;
}
@media screen and (min-width: 900px) {
  .activity-info-block:not(:last-of-type) {
    margin-bottom: 8rem;
  }
}
.activity-info-block__title {
  font-weight: 600;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .activity-info-block__title {
    font-size: 2.4rem;
  }
}
.activity-link {
  width: 100%;
  padding: 1.6rem;
  border: 3px solid #1E2188;
  border-radius: 8px;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .activity-link {
    padding: 3.6rem 4rem;
    font-size: 1.8rem;
  }
}
.activity-link__title {
  margin-bottom: 2rem;
  font-weight: 700;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .activity-link__title {
    margin-bottom: 4.4rem;
    font-size: 2rem;
  }
}
.activity-link__list {
  margin-bottom: 2.4rem;
  line-height: 1.8;
  counter-increment: term;
}
@media screen and (min-width: 900px) {
  .activity-link__list {
    margin-bottom: 4.8rem;
    line-height: 2.1;
  }
}
.activity-link__term {
  font-weight: 700;
}
.activity-link__description {
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .activity-link__description {
    font-size: 1.6rem;
  }
}